/* Localized versions of Info.plist keys */

CFBundleName = "Web Services Tool";
CFBundleGetInfoString = "Web Services Tool version 1.0, Copyright 2002 CodeFab, Inc.";
NSHumanReadableCopyright = "Copyright 2002 CodeFab, Inc.";
